<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>04n-N1-9kD.title</key>
	<string>Pandoc (ePub)</string>
	<key>08b-NG-k9O.title</key>
	<string>Titre de la page des notes de fin :</string>
	<key>0Df-V0-j0s.title</key>
	<string>Remplacer la police des notes de fin de texte :</string>
	<key>0I4-EZ-k3b.title</key>
	<string>Avant les sauts de page</string>
	<key>0Ka-Kb-c8q.title</key>
	<string>Utiliser les en-têtes et pieds de page verticaux</string>
	<key>0Zr-uM-fA5.title</key>
	<string>Pandoc (DocBook)</string>
	<key>0c6-yy-XGj.title</key>
	<string>Séparateur de ligne vierge :</string>
	<key>0dJ-nl-iL6.title</key>
	<string>HTML</string>
	<key>0p8-HG-JaM.title</key>
	<string>Utiliser la fiche de styles CSS personnalisée</string>
	<key>0rf-pq-A8t.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Flat XML (.fodt)</string>
	<key>15Z-9h-og5.title</key>
	<string>MMD</string>
	<key>17o-Hk-WXz.title</key>
	<string>FDX</string>
	<key>1Fb-JQ-4Wa.title</key>
	<string>Utiliser des retraits compatibles à Word pour les listes</string>
	<key>1Gl-ze-RpH.title</key>
	<string>Inclusion des marqueurs pour les annotations :</string>
	<key>1Ji-bV-KOO.title</key>
	<string>Les notes de bas de page deviennent des notes de fin lors de la compilation vers ce format de fichier</string>
	<key>1hX-Yj-Rmn.title</key>
	<string>Préfixe de titre :</string>
	<key>1jR-gJ-3d6.title</key>
	<string>1/8 de pouce</string>
	<key>1qN-H6-MFY.title</key>
	<string>Fountain</string>
	<key>1xm-OT-gHR.title</key>
	<string>Classe de document LaTeX :</string>
	<key>1ya-GC-YhA.title</key>
	<string>i, ii, iii...</string>
	<key>25Y-es-7B0.title</key>
	<string>Séparateur avant les sections :</string>
	<key>2Mz-mg-Z6A.title</key>
	<string>Personnalisé</string>
	<key>2Tp-Oq-Q8C.title</key>
	<string>Normal</string>
	<key>2mb-5l-tZf.title</key>
	<string>Préfixe et suffixe de lien interne :</string>
	<key>2nI-7p-rBo.title</key>
	<string>Les outils de traitement de texte ne colorent pas et ne soulignent pas tous automatiquement les liens. (Recommandé pour Microsoft Word.)</string>
	<key>2qb-DR-QkU.title</key>
	<string>Éviter les veuves et les orphelines</string>
	<key>2sC-G9-ac7.title</key>
	<string>Nom de classe CSS :</string>
	<key>2uA-zI-4zN.title</key>
	<string>Police d'en-tête :</string>
	<key>2uB-u3-qdv.title</key>
	<string>Avant la post-face</string>
	<key>3DK-G1-I0z.ibShadowedToolTip</key>
	<string>Ajouter un style</string>
	<key>3J1-YZ-Wh9.title</key>
	<string>Retrait de la première ligne des paragraphes :</string>
	<key>3KF-4f-TqR.title</key>
	<string>Retour à la ligne simple</string>
	<key>3O2-73-x7C.title</key>
	<string>Supprimer le texte de ce style</string>
	<key>3Ts-T6-kG1.title</key>
	<string>A, B, C...</string>
	<key>3XZ-F3-4JV.title</key>
	<string>Nombre de lignes vides pour les sauts de page</string>
	<key>3YG-ff-CSN.title</key>
	<string>i, ii, iii...</string>
	<key>3bK-1L-gF6.title</key>
	<string>Masquer la section dans l'e-book</string>
	<key>3dk-0L-llu.title</key>
	<string>Mettre à jour les titres dans les liens de document avec les paramètres de préfixe et de suffixe</string>
	<key>3dl-zW-F20.title</key>
	<string>TXT</string>
	<key>3sS-yW-4VP.title</key>
	<string>Inclure les couleurs de révision depuis les préférences</string>
	<key>3tK-lA-yHk.title</key>
	<string>Texte</string>
	<key>40e-Wx-BBl.label</key>
	<string>Options</string>
	<key>4DN-qT-jWu.title</key>
	<string>Retour à la ligne simple</string>
	<key>4XX-n4-sCd.title</key>
	<string>Personnalisé</string>
	<key>4dZ-i8-Csc.title</key>
	<string>Espacement des paragraphes</string>
	<key>4fH-ZM-q8y.title</key>
	<string>À la page 5</string>
	<key>4fs-OG-kC6.title</key>
	<string>HTML</string>
	<key>4hz-lI-OnY.label</key>
	<string>Options</string>
	<key>4qX-6r-heJ.title</key>
	<string>Insérer des séparateurs avant les notes de fin de texte</string>
	<key>4tL-QU-hnu.title</key>
	<string>Pandoc (DocBook)</string>
	<key>4tZ-7p-nas.label</key>
	<string>Notes de fin de texte</string>
	<key>4zP-vP-Egj.title</key>
	<string>Saisissez le texte que vous souhaitez à gauche, au centre et à droite de l'en-tête et du pied de page. Utilisez le BBCode ou les astérisques et tirets bas pour ajouter *⁠*gras⁠*⁠*, *⁠italique⁠* et _⁠soulignement⁠_.

Insérez &lt;⁠$⁠p⁠&gt; pour le numéro de page et &lt;⁠$nombrepage⁠&gt; pour le nombre total de pages. (Il est également possible d'utiliser d'autres caractères génériques ; vous trouverez une liste complète dans le menu Aide.)</string>
	<key>4zf-Mv-ZWf.title</key>
	<string>i, ii, iii...</string>
	<key>542-fd-cRW.label</key>
	<string>Mise en page du texte</string>
	<key>56I-rh-Qn8.title</key>
	<string>Majuscules</string>
	<key>5L0-Gd-EHC.title</key>
	<string>Puces</string>
	<key>5mg-3d-U0g.title</key>
	<string>Fiche de styles par défaut</string>
	<key>68R-5t-g5M.title</key>
	<string>Remplacements</string>
	<key>69G-uw-aoN.title</key>
	<string>I, II, III...</string>
	<key>6As-fo-f1g.title</key>
	<string>Style des notes de bas de page :</string>
	<key>6Cz-nQ-xVJ.title</key>
	<string>À la page 7</string>
	<key>6NI-j9-dhQ.title</key>
	<string>Traiter Markdown dans les blocs HTML</string>
	<key>6Xm-jb-fGR.title</key>
	<string>Style du texte de base</string>
	<key>6ai-uV-VTq.title</key>
	<string>Colorer les liens internes</string>
	<key>6gq-8D-uIQ.title</key>
	<string>APA</string>
	<key>6hY-Yh-HNA.title</key>
	<string>À partir des paragraphes après les lignes vierges</string>
	<key>6xa-nj-D4D.title</key>
	<string>Ligne vide</string>
	<key>6zI-3g-gz7.title</key>
	<string>Pages vierges</string>
	<key>71V-r5-x1T.title</key>
	<string>Inclure les notes de bas de page</string>
	<key>73W-xy-310.title</key>
	<string>Vérifier</string>
	<key>7OB-j3-76a.title</key>
	<string>Séparateur à utiliser en haut ou en bas de page :</string>
	<key>7U0-5F-6AX.title</key>
	<string>Remplacer les séparateurs de lignes vides qui se trouvent en milieu de page</string>
	<key>7g8-W6-BF4.title</key>
	<string>À partir de tous les paragraphes qui suivent d'autres éléments</string>
	<key>7j8-JB-MeU.title</key>
	<string>Remplacer uniquement les préfixes contenant des caractères de retour</string>
	<key>7jE-Bp-yNm.title</key>
	<string>Notes de fin de texte</string>
	<key>7n2-kN-wvW.title</key>
	<string>Regrouper les notes de fin de texte par section avec des vedettes secondaires</string>
	<key>7na-Ib-yJQ.title</key>
	<string>Inclure des marqueurs pour les notes de bas de page :</string>
	<key>7sl-x7-z1g.title</key>
	<string>Métadonnées</string>
	<key>8C8-yu-xU5.title</key>
	<string>Inclusion des marqueurs pour les annotations :</string>
	<key>8HZ-xt-AHq.title</key>
	<string>Paragraphes simples seulement</string>
	<key>8LO-cg-3ta.title</key>
	<string>Vérifier</string>
	<key>8We-Oc-TO2.label</key>
	<string>Compatibilité RTF</string>
	<key>8eq-wL-jgW.title</key>
	<string>ePub 2</string>
	<key>8r3-Ht-FFU.title</key>
	<string>Supprimer la mise en forme de tableau dans le texte</string>
	<key>97x-u0-jZH.title</key>
	<string>Petites majuscules</string>
	<key>98X-Wx-gjk.ibExternalAccessibilityDescription</key>
	<string>Ajouter les métadonnées.</string>
	<key>98X-Wx-gjk.ibShadowedToolTip</key>
	<string>Ajouter les métadonnées.</string>
	<key>9Ba-Bk-xop.title</key>
	<string>Utiliser le mode de compatibilité Markdown</string>
	<key>9Kg-yc-QQR.title</key>
	<string>RTFD</string>
	<key>9a3-gm-mMw.title</key>
	<string>Imprimer</string>
	<key>9e4-06-SuX.title</key>
	<string>Souligner les liens hypertextes</string>
	<key>9i1-JY-Xby.title</key>
	<string>Marges</string>
	<key>9k7-SJ-NmM.title</key>
	<string>I, II, III...</string>
	<key>9n5-bm-z5O.title</key>
	<string>Utiliser 100 % de la largeur pour les images plus larges que :</string>
	<key>9xL-q0-Pht.title</key>
	<string>Ce séparateur est uniquement utilisé quand deux paragraphes de texte sont séparés par une ligne vide, et que la mise en page a eu pour conséquence que la ligne vide se retrouve en haut ou en bas d'une page. (Le séparateur doit faire moins de 10 caractères et ne doit pas contenir de retour ligne.)</string>
	<key>A9O-zX-kmd.title</key>
	<string>Convertir la ponctuation « intelligente » en ponctuation "passive"</string>
	<key>AFY-VD-qL1.title</key>
	<string>ePub 2</string>
	<key>AIc-Zz-HzJ.label</key>
	<string>Texte d'en-tête et de pied de page</string>
	<key>AYN-un-Rwq.title</key>
	<string>Police des résumés :</string>
	<key>AZm-bI-tuA.title</key>
	<string>Les notes de bas de page deviennent des notes de fin lors de la compilation vers ce format de fichier</string>
	<key>Ab5-L9-Zgn.title</key>
	<string>Nom de classe CSS :</string>
	<key>Aed-mv-KI9.title</key>
	<string>Normal</string>
	<key>Ahu-OQ-cVV.title</key>
	<string>Appliquer le retrait aux notes de fin de texte pour correspondre au texte</string>
	<key>ArW-VQ-y6J.title</key>
	<string>Nombre de colonnes :</string>
	<key>B01-tk-Hx6.title</key>
	<string>Centré</string>
	<key>BTL-ee-0U5.title</key>
	<string>Séparateur entre les sections :</string>
	<key>BTr-23-wHq.label</key>
	<string>Notes de bas de page</string>
	<key>BaJ-hv-m0O.title</key>
	<string>Convertir les tableaux en images avec une largeur maximale de :</string>
	<key>Bcf-r3-OGw.title</key>
	<string>Écraser les notes de bas de page et les commentaires en texte ordinaire</string>
	<key>Bex-qf-Y1X.title</key>
	<string>A, B, C...</string>
	<key>BgN-PO-Fgk.ibShadowedToolTip</key>
	<string>Ajouter une mise en page de section.</string>
	<key>Bs2-JF-5ZK.title</key>
	<string>RTFD</string>
	<key>CBK-EH-dvl.title</key>
	<string>Pouces</string>
	<key>CT3-cY-wap.label</key>
	<string>HTML</string>
	<key>CTQ-W7-0pH.title</key>
	<string>À la page 4</string>
	<key>CW8-KF-ieb.headerCell.title</key>
	<string>Sensible à la casse</string>
	<key>CeQ-Hz-ofE.title</key>
	<string>TXT</string>
	<key>Cej-TR-Etd.title</key>
	<string>Utiliser un point et un espace à la place des exposants dans les marqueurs</string>
	<key>CfS-tH-9TE.title</key>
	<string>Réduire la taille du marqueur</string>
	<key>D4i-OO-ljO.title</key>
	<string>Style de bloc de citations :</string>
	<key>D7q-5K-tXO.title</key>
	<string>points</string>
	<key>DBV-Ch-3bw.title</key>
	<string>Style de blocs de code :</string>
	<key>DBk-z4-c6t.title</key>
	<string>Séparateur avant les sections :</string>
	<key>DH6-Dh-b5P.title</key>
	<string>Préfixe de section :</string>
	<key>DIu-Yn-bge.title</key>
	<string>Registre</string>
	<key>DQl-bo-KwF.title</key>
	<string>Annuler</string>
	<key>Dba-e2-tae.title</key>
	<string>Remplacer les images par du texte :</string>
	<key>DcL-34-H1M.title</key>
	<string>À droite</string>
	<key>DiA-hb-YLZ.title</key>
	<string>Utiliser les séparateurs par défaut</string>
	<key>DyN-lW-pIO.ibShadowedToolTip</key>
	<string>Supprimer la mise en page des sections sélectionnées.</string>
	<key>Dz5-oN-dAd.title</key>
	<string>MMD (FODT)</string>
	<key>E1Y-C4-4kn.title</key>
	<string>Ligne vide</string>
	<key>E3K-l3-zIe.title</key>
	<string>Séparateur entre les sections :</string>
	<key>EAS-eL-7jM.title</key>
	<string>A, B, C...</string>
	<key>EFR-fd-Ijf.title</key>
	<string>Cas :</string>
	<key>EP8-m1-vvm.title</key>
	<string>Utilisez &lt;$filename&gt; pour vous rapporter au nom du fichier d'images, &lt;$hex&gt; pour inclure l'image sous forme de données hexadécimales ou &lt;$base64&gt; pour inclure l'image sous forme de données Base64. Utiliser &lt;$width&gt; et &lt;$height&gt; pour désigner les dimensions de l'image.</string>
	<key>ES4-Xn-9NC.title</key>
	<string>Différents outils de traitement de texte appliquent un retrait différent aux listes. En cochant cette case, vous vous assurez que les listes s'afficheront correctement dans Microsoft Word.</string>
	<key>EVP-Aq-h1c.title</key>
	<string>ePub 3</string>
	<key>EdB-sa-oiV.title</key>
	<string>Appliquer le retrait aux notes de bas de pages et notes de fin de texte pour correspondre au texte</string>
	<key>EeB-tQ-hOo.title</key>
	<string>Majuscules même si la section ne se trouve pas après un saut de page</string>
	<key>Eez-tY-gNh.title</key>
	<string>Casse du titre :</string>
	<key>Ej0-ib-QbE.title</key>
	<string>Saut de page</string>
	<key>F4E-pm-8QH.label</key>
	<string>LaTeX</string>
	<key>FKn-zC-6XT.title</key>
	<string>Enregistrer sous :</string>
	<key>FM1-Qd-xye.title</key>
	<string>RTF</string>
	<key>Fhj-eJ-569.title</key>
	<string>Pandoc (.docx)</string>
	<key>Fm9-tj-YB4.title</key>
	<string>Style de balise span :</string>
	<key>FtC-mH-BNu.title</key>
	<string>Espace entre les colonnes :</string>
	<key>FvS-K7-9kl.title</key>
	<string>Les liens utilisent uniquement les préfixes des titres (exclure les titres et suffixes)</string>
	<key>G1H-dK-heJ.title</key>
	<string>Inclure des marqueurs de paragraphes pour les notes de bas de page :</string>
	<key>G1m-Xe-UGK.title</key>
	<string>ODT</string>
	<key>GE7-nS-PqK.title</key>
	<string>Le séparateur défini ici remplace tout espace qui suit les préfixes de titres dans les liens mis à jour. Ces réglages sont aussi utilisés dans les tables des matières des e-books et dans les sous-titres des notes de fin pour certains formats.</string>
	<key>GGg-SM-qp2.title</key>
	<string>MMD (PDF)</string>
	<key>GXC-ZZ-mPq.title</key>
	<string>En-tête et pied de page différents sur les pages qui suivent un saut de page</string>
	<key>GeB-ay-NrN.title</key>
	<string>Police des notes du script :</string>
	<key>Go1-de-tTK.title</key>
	<string>Inclure la famille de polices</string>
	<key>Gxz-fH-IOo.title</key>
	<string>Style du titre de page :</string>
	<key>Gzl-Ys-DYn.title</key>
	<string>Kindle Mobi</string>
	<key>H21-up-qhP.title</key>
	<string>Style du texte de base :</string>
	<key>H3C-zy-A5H.title</key>
	<string>Aucune</string>
	<key>HBl-0H-uqp.title</key>
	<string>Pandoc (ePub)</string>
	<key>HEH-sa-xV1.title</key>
	<string>Préfixe/suffixe :</string>
	<key>HZE-qb-xjn.title</key>
	<string>Largeur de page</string>
	<key>Hhd-xP-eRd.label</key>
	<string>Commencer le document</string>
	<key>HjJ-ba-erv.title</key>
	<string>Titre</string>
	<key>Hmo-zn-FSG.title</key>
	<string>La numérotation des notes de bas de page recommence à chaque page</string>
	<key>HnF-sF-8Cj.title</key>
	<string>lignes vierges</string>
	<key>Hoc-QY-eqF.title</key>
	<string>Style des légendes :</string>
	<key>Hp7-dn-Dsv.title</key>
	<string>Aucune</string>
	<key>Hq4-9z-2Ls.title</key>
	<string>Si un séparateur de ligne vide est choisi, il sera inséré dans toutes les lignes vides de la section. Cela permet d'ajouter des séparateurs de scènes quand plusieurs scènes se suivent dans le même document, par exemple. (Non disponible pour tous les types de fichiers.)</string>
	<key>HuI-qY-a5u.title</key>
	<string>Exporter les images</string>
	<key>HyT-mM-Gau.title</key>
	<string>a, b, c...</string>
	<key>I2v-AW-PRu.title</key>
	<string>Ajouter le style span "première-lettre" à la première lettre</string>
	<key>I6q-ct-Wno.title</key>
	<string>Mémoire (livre)</string>
	<key>IAc-ea-Fu9.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; LaTeX (.tex)</string>
	<key>IJI-Ws-j4m.title</key>
	<string>CSS personnalisé :</string>
	<key>ILu-iS-Nhw.title</key>
	<string>Aperçu</string>
	<key>IMf-fA-fey.title</key>
	<string>Majuscules</string>
	<key>IQC-xJ-NM9.title</key>
	<string>Fountain</string>
	<key>IXF-Ng-4Ps.title</key>
	<string>En bas</string>
	<key>IbP-7r-w1P.title</key>
	<string>Retour à la ligne simple</string>
	<key>IhU-BA-ubu.title</key>
	<string>Imprimer</string>
	<key>Ioq-Wt-Orv.label</key>
	<string>Paramètres des pages</string>
	<key>Ixc-5p-nIp.title</key>
	<string>Fin du document</string>
	<key>Iyx-vy-1ev.title</key>
	<string>Hiérarchique</string>
	<key>J8S-Ib-YM0.title</key>
	<string>MMD (RTF)</string>
	<key>JC7-Wu-Qp2.title</key>
	<string>Retour à la ligne simple</string>
	<key>Jag-HT-PeF.title</key>
	<string>Placer le préfixe après le titre</string>
	<key>Jfx-tv-3pG.title</key>
	<string>Après la préface</string>
	<key>Jry-w5-2PZ.title</key>
	<string>Majuscules</string>
	<key>Jv6-o7-pq7.title</key>
	<string>Les notes de bas de page et les commentaires deviennent du texte ordinaire. Utile pour les outils de traitement de texte qui ne prennent pas en charge les vraies notes de bas de page.</string>
	<key>Jyi-CM-dVv.label</key>
	<string>EbookModern</string>
	<key>Jz1-NW-1sO.title</key>
	<string>MMD (HTML)</string>
	<key>K9e-zU-ihp.title</key>
	<string>i, ii, iii...</string>
	<key>KCV-Rc-hkn.title</key>
	<string>Flèches</string>
	<key>KFi-VU-q8u.title</key>
	<string>À la page 10</string>
	<key>KQ8-M6-uea.title</key>
	<string>a, b, c...</string>
	<key>KuO-P8-8C3.ibShadowedToolTip</key>
	<string>Pandoc &gt; Microsoft Word (.docx)</string>
	<key>Kvg-EA-0LN.title</key>
	<string>Après le premier document</string>
	<key>KzR-wD-xS6.title</key>
	<string>À la première page</string>
	<key>L8j-cb-1V3.title</key>
	<string>Remplacer la police :</string>
	<key>LAj-1o-xLt.title</key>
	<string>3/4 de pouce</string>
	<key>LBN-bC-G9C.title</key>
	<string>Taille de page</string>
	<key>LZH-VS-RID.ibShadowedToolTip</key>
	<string>Page Web</string>
	<key>LvG-8n-glO.title</key>
	<string>ODT</string>
	<key>MPy-zr-eYg.title</key>
	<string>"Stitch together adjacent tables" causes any tables that are separated by only empty lines to be merged into a single table, provided they have the same number of columns. These options are mainly useful for formats which require a single table for the whole document (such as documentary script formats).</string>
	<key>MTZ-S2-gM0.title</key>
	<string>Unités :</string>
	<key>Mda-0W-oVD.ibShadowedToolTip</key>
	<string>Options.</string>
	<key>Me7-1u-Usb.title</key>
	<string>Mise en forme de script CSS :</string>
	<key>Meq-OS-HZX.title</key>
	<string>DOC</string>
	<key>MkX-bj-YbW.headerCell.title</key>
	<string>Mises en page des sections</string>
	<key>Mov-r2-CkV.title</key>
	<string>Utiliser la taille de papier par défaut</string>
	<key>MqA-T7-dL1.title</key>
	<string>Insérer le titre sous forme de titre continu</string>
	<key>Mwe-uM-SUj.title</key>
	<string>UUID:</string>
	<key>Mxg-FX-gQC.title</key>
	<string>Extension :</string>
	<key>Mz1-YU-BUh.title</key>
	<string>Supprimer de tous les paragraphes qui suivent d'autres éléments</string>
	<key>NJ4-pi-W4I.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>NLw-Dh-Lgx.title</key>
	<string>I, II, III...</string>
	<key>NRm-Ga-C7o.headerCell.title</key>
	<string>Nom de la mise en page</string>
	<key>NVj-do-qwK.title</key>
	<string>Texte principal</string>
	<key>Nji-KR-vl2.title</key>
	<string>MMD (FODT)</string>
	<key>NsO-9z-U6l.label</key>
	<string>Remplacements</string>
	<key>NxT-BG-HEt.title</key>
	<string>Minuscules</string>
	<key>Nzw-ut-TDL.title</key>
	<string>Police personnalisée du séparateur :</string>
	<key>O05-Ll-Nmg.title</key>
	<string>Utiliser un point et un espace à la place des exposants dans les marqueurs</string>
	<key>O60-q7-W4c.title</key>
	<string>À la page 8</string>
	<key>O91-vM-o8h.title</key>
	<string>La numérotation des pages débute à la première page</string>
	<key>OR6-IC-B7h.title</key>
	<string>Placer le suffixe entre des signes dièse</string>
	<key>OVC-3E-LcL.title</key>
	<string>Largeur du corps de texte :</string>
	<key>OaD-iD-0kO.placeholderString</key>
	<string>Facultatif</string>
	<key>Og6-Es-90i.title</key>
	<string>Séparateur de préfixe :</string>
	<key>Oir-tG-qVF.title</key>
	<string>Format des notes de bas de page :</string>
	<key>Okw-Qw-R45.title</key>
	<string>DOCX</string>
	<key>Oqx-P2-qxq.label</key>
	<string>Préfixe</string>
	<key>Ox5-n4-UgU.title</key>
	<string>Coches</string>
	<key>P37-Ng-5uQ.label</key>
	<string>Paramètres du script</string>
	<key>P51-uV-Wt2.title</key>
	<string>Compter les commentaires et les annotations</string>
	<key>PAV-Gt-Ob0.title</key>
	<string>Format des notes de fin de texte :</string>
	<key>PVK-Vp-NEb.title</key>
	<string>Aucune</string>
	<key>PYD-Z0-Chc.title</key>
	<string>Aucune</string>
	<key>Pky-HJ-Rxc.title</key>
	<string>Remplir le haut de la page avec :</string>
	<key>Prj-kl-Fpz.title</key>
	<string>MMD</string>
	<key>PsW-je-bGY.title</key>
	<string>MMD (FODT)</string>
	<key>QCF-Us-QGp.title</key>
	<string>À partir des paragraphes après les séparateurs</string>
	<key>QCY-YE-PjS.title</key>
	<string>Article</string>
	<key>QMa-lN-FVm.title</key>
	<string>En-tête grise</string>
	<key>Qay-pq-mEd.title</key>
	<string>une page recto</string>
	<key>Qe2-Hf-Jc0.title</key>
	<string>Normal</string>
	<key>QiN-gI-H4X.title</key>
	<string>En haut</string>
	<key>Qil-Zl-ETi.label</key>
	<string>Séparateurs par défaut</string>
	<key>QkB-o1-pv2.title</key>
	<string>Souligner les liens internes</string>
	<key>Qrq-7F-H1e.title</key>
	<string>Aucun(e) (utiliser les métadonnées)</string>
	<key>R95-Me-ath.title</key>
	<string>Nombre de mots et caractères :</string>
	<key>RO1-Q2-ssX.title</key>
	<string>Insérer des séparateurs avant les notes de fin de texte</string>
	<key>Rc2-Gj-Zei.title</key>
	<string>Suffixe du document</string>
	<key>Rfg-UK-JDn.title</key>
	<string>Inclure la composition CSS</string>
	<key>Rgd-fG-czT.title</key>
	<string>1/2 pouce</string>
	<key>Rlx-ot-TIq.title</key>
	<string>S'assurer que les liens sont colorés et surlignés</string>
	<key>RuL-1i-vc1.title</key>
	<string>Test...</string>
	<key>Ruv-4t-t0s.title</key>
	<string>Enregistrer</string>
	<key>S0J-bg-fP9.title</key>
	<string>MMD (LaTeX)</string>
	<key>S2R-3G-aZe.title</key>
	<string>a, b, c...</string>
	<key>SAW-eJ-k1q.title</key>
	<string>Ajouter un retrait en fonction du niveau du plan :</string>
	<key>SDa-PK-ugW.title</key>
	<string>Police des vedettes secondaires des notes de fin de texte :</string>
	<key>SQb-yE-XGv.title</key>
	<string>points</string>
	<key>Sej-Bq-KUH.title</key>
	<string>Séparateur avant les sections</string>
	<key>Shf-iJ-Wea.label</key>
	<string>Texte brut</string>
	<key>Siw-hY-dhT.title</key>
	<string>MMD (LaTeX)</string>
	<key>Smr-WY-ClK.headerCell.title</key>
	<string>Séparateurs par défaut</string>
	<key>Snh-rn-29g.title</key>
	<string>Ligne vide</string>
	<key>Sui-yz-Fhv.ibShadowedNoSelectionPlaceholder</key>
	<string>Maxi : 30</string>
	<key>T3e-3F-hca.title</key>
	<string>Chicago</string>
	<key>T3f-6Y-xf0.title</key>
	<string>Placer les notes après le texte principal</string>
	<key>T9q-ZK-oNO.title</key>
	<string>Utiliser les paramètres de page du projet</string>
	<key>TMP-HN-HlP.title</key>
	<string>Raccorder ensemble des tableaux adjacents si possible</string>
	<key>TQE-z9-gde.title</key>
	<string>Tous les espaces blancs</string>
	<key>TQY-Em-gqK.headerCell.title</key>
	<string>Mot entier</string>
	<key>TdH-B2-yB2.title</key>
	<string>Supprimer les retraits de première ligne :</string>
	<key>UCx-eK-frT.title</key>
	<string>Emplacement de la note :</string>
	<key>UEn-qv-1WQ.title</key>
	<string>A, B, C...</string>
	<key>UJo-Wj-zBp.title</key>
	<string>points</string>
	<key>UNg-fT-Uzx.title</key>
	<string>RTF</string>
	<key>US9-Oh-7FY.title</key>
	<string>Séparateur entre les sections</string>
	<key>UWy-Gr-nv9.label</key>
	<string>Transformations</string>
	<key>UcC-ma-lz2.label</key>
	<string>Statistiques</string>
	<key>Umt-YQ-0M7.title</key>
	<string>Les notes de fin de texte utilisent un interligne simple</string>
	<key>Upb-Qx-D1M.title</key>
	<string>a, b, c...</string>
	<key>Usd-b7-itc.title</key>
	<string>Regrouper les notes de fin de texte par section avec des vedettes secondaires</string>
	<key>UuH-aD-weu.title</key>
	<string>Notes</string>
	<key>UyP-Oi-Qbe.title</key>
	<string>Pieds de page</string>
	<key>V6A-kQ-8jY.label</key>
	<string>Styles</string>
	<key>VFd-2Q-UPp.title</key>
	<string>Avant les sauts de page</string>
	<key>VKE-sz-8eA.title</key>
	<string>FDX</string>
	<key>VNS-Cw-ntv.title</key>
	<string>DOCX</string>
	<key>VOH-Ca-IYh.title</key>
	<string>Ligne vide</string>
	<key>VSt-W7-soW.title</key>
	<string>I, II, III...</string>
	<key>VVn-HQ-5ka.label</key>
	<string>Nouvelles pages</string>
	<key>VcH-8m-o7M.ibExternalAccessibilityDescription</key>
	<string>Supprimer les remplacements sélectionnés.</string>
	<key>VdT-oB-Pbr.title</key>
	<string>A, B, C...</string>
	<key>VhH-fq-YK7.title</key>
	<string>Avant le dernier saut de page</string>
	<key>Vj9-7Y-cy1.title</key>
	<string>Cas :</string>
	<key>Vj9-Tp-Eet.title</key>
	<string>Détermine les caractères de séparation insérés avant les documents qui utilisent une mise en page de section différente à celle du document précédent.</string>
	<key>Vns-q2-puZ.title</key>
	<string>En-têtes et pieds de page</string>
	<key>VoY-zF-uPt.title</key>
	<string>ePub 3.0</string>
	<key>W8T-zQ-ZYT.title</key>
	<string>Ne pas ajouter de préfixe ou de suffixe aux titres temporaires</string>
	<key>WFR-jn-U6v.title</key>
	<string>Pandoc (ePub)</string>
	<key>WL0-M9-hVV.title</key>
	<string>Aucune mise en page de section</string>
	<key>Wid-bw-FuM.title</key>
	<string>Nom du format :</string>
	<key>Wj5-aJ-UH9.title</key>
	<string>a, b, c...</string>
	<key>Wkl-ak-NsM.title</key>
	<string>Ajouter des dièses de fin aux titres</string>
	<key>Wul-8f-e9m.title</key>
	<string>Utiliser une colonne centrée pour limiter la largeur du texte</string>
	<key>X7S-h1-LaF.title</key>
	<string>Écraser le premier retrait</string>
	<key>XF7-3v-ZFd.title</key>
	<string>Insérer des séparateurs pour :</string>
	<key>XIN-7I-0dl.title</key>
	<string>Format des notes de fin de texte :</string>
	<key>XKG-Rl-0zz.title</key>
	<string>i, ii, iii...</string>
	<key>XKL-za-fbt.title</key>
	<string>Styles</string>
	<key>XQg-W2-jzO.ibShadowedToolTip</key>
	<string>Texte enrichi</string>
	<key>XRK-KB-ase.title</key>
	<string>Insérer une ligne vierge entre les tableaux raccordés ensemble</string>
	<key>XSP-2O-zKd.title</key>
	<string>Inclusion des marqueurs pour les annotations :</string>
	<key>XdG-4p-6P0.title</key>
	<string>Aucune</string>
	<key>XhE-Ys-MtQ.title</key>
	<string>DOCX</string>
	<key>Xi9-da-PkV.title</key>
	<string>Tableaux :</string>
	<key>XpD-gx-iCW.title</key>
	<string>Toujours débuter la section à :</string>
	<key>XuP-lm-k2v.title</key>
	<string>Personnalisé</string>
	<key>Y6L-mt-FWl.title</key>
	<string>En-tête et pied de page différents sur les premières pages</string>
	<key>YB1-pL-fIj.headerCell.title</key>
	<string>Notes</string>
	<key>YEo-dI-qKo.label</key>
	<string>Liens des titres vers les documents</string>
	<key>YLT-Fd-sJO.title</key>
	<string>Vérifier</string>
	<key>YWO-tX-M2v.title</key>
	<string>Listes numérotées :</string>
	<key>Ycz-uH-a7Q.title</key>
	<string>Remplacer la police :</string>
	<key>Yfj-cy-w17.title</key>
	<string>MMD (RTF)</string>
	<key>YpO-9q-NxR.title</key>
	<string>Inclure les espaces de titre réservés pour les éléments sans titre</string>
	<key>Ypq-el-0yz.title</key>
	<string>PDF</string>
	<key>YuU-KR-7cE.title</key>
	<string>Ne pas prendre en compte le séparateur après :</string>
	<key>ZIG-oL-wls.title</key>
	<string>Ne pas inclure les suffixes des titres dans les liens mis à jour</string>
	<key>ZUY-ph-7G5.title</key>
	<string>Ligne vide</string>
	<key>ZYT-EI-dj8.title</key>
	<string>Style de paragraphe</string>
	<key>ZYq-VT-dGD.title</key>
	<string>Convertir les soulignements en italique</string>
	<key>Zkq-gN-hdF.title</key>
	<string>Inclure dans les signets RTF</string>
	<key>Zrf-67-1dQ.title</key>
	<string>Séparateur de ligne vierge</string>
	<key>Zxh-Ar-yLK.title</key>
	<string>Utiliser les colonnes</string>
	<key>a10-Kl-02M.title</key>
	<string>RTFD</string>
	<key>aAC-cF-bb0.title</key>
	<string>Exclure la préface</string>
	<key>aYC-YB-W5x.title</key>
	<string>une page verso</string>
	<key>aYL-UO-db3.title</key>
	<string>Suffixe du document</string>
	<key>adc-iJ-JJV.title</key>
	<string>Insérer des sous-titres entre les éléments du texte</string>
	<key>ae7-mS-ih0.title</key>
	<string>Ajouter des marqueurs pour les caractères en italique sans style</string>
	<key>aez-W0-9Nq.title</key>
	<string>Minuscules</string>
	<key>afQ-AY-34g.ibShadowedToolTip</key>
	<string>Texte brut</string>
	<key>aka-7N-ajq.title</key>
	<string>MMD (PDF)</string>
	<key>aly-Hu-IcF.title</key>
	<string>Inclure tout le texte</string>
	<key>am9-KH-PUt.title</key>
	<string>Titre de la page des notes de fin :</string>
	<key>apS-c8-Cl3.title</key>
	<string>Démarrer la prochaine section à :</string>
	<key>asX-uX-H28.title</key>
	<string>Format des notes de fin de texte :</string>
	<key>auE-lY-RFW.title</key>
	<string>Classe de document et autre élément d'en-tête :</string>
	<key>b1Y-4t-T4U.title</key>
	<string>Les notes de bas de page utilisent un interligne simple</string>
	<key>b3B-t3-2jY.title</key>
	<string>Format des notes de fin de texte :</string>
	<key>b3b-Ds-L3R.title</key>
	<string>Vérifier</string>
	<key>bME-kM-tyB.title</key>
	<string>Personnalisé</string>
	<key>bNV-Ln-YYv.title</key>
	<string>points</string>
	<key>blt-Zw-A59.title</key>
	<string>Intégrer les notes de bas de page en ligne</string>
	<key>bo7-0p-f9E.title</key>
	<string>Types de fichier pris en charge</string>
	<key>bq6-Rm-fZK.title</key>
	<string>Inclure l'information des styles dans le fichier exporté</string>
	<key>bth-zF-BzN.title</key>
	<string>Style de caractère</string>
	<key>bxf-ZE-Csj.title</key>
	<string>Convertir l'italique en soulignement</string>
	<key>bz5-hF-PSw.title</key>
	<string>Générer un plan PDF</string>
	<key>c5e-vK-GGQ.title</key>
	<string>MMD (RTF)</string>
	<key>c6B-aN-8X0.ibShadowedNoSelectionPlaceholder</key>
	<string>Maxi : 10</string>
	<key>c9k-gp-run.label</key>
	<string>CSS</string>
	<key>cIZ-wG-C3K.title</key>
	<string>Police des vedettes secondaires des notes de fin de texte :</string>
	<key>cJe-Na-5KJ.title</key>
	<string>ODT</string>
	<key>cOD-0K-k9K.title</key>
	<string>Pied de page :</string>
	<key>cOh-BS-OYq.title</key>
	<string>(Maximum : 10)</string>
	<key>cRj-Xl-m5c.title</key>
	<string>↑2.54cm, ↓2.54cm, ←2.54cm, →2.54cm</string>
	<key>cSk-5V-X3z.title</key>
	<string>Ligne vide</string>
	<key>cXo-zc-Snv.title</key>
	<string>Format des notes de bas de page :</string>
	<key>d8m-F9-ywW.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Rich Text (.rtf)</string>
	<key>dHr-Y3-L5M.title</key>
	<string>Petites majuscules</string>
	<key>dM0-1v-b7e.title</key>
	<string>Aucune</string>
	<key>dN6-F6-i3G.title</key>
	<string>I, II, III...</string>
	<key>dR8-qh-2e4.headerCell.title</key>
	<string>Remplacer</string>
	<key>deE-HB-Dw4.title</key>
	<string>Rétablir les valeurs par défaut</string>
	<key>dfn-lM-fVz.title</key>
	<string>Utilisez &lt;$lnk&gt; pour le texte commenté et &lt;$cmt&gt; pour le commentaire lui-même. Par exemple :

[&lt;$lnk&gt;]{&lt;$cmt&gt;}

deviendrait :

... un [texte commenté.]{Un commentaire.}</string>
	<key>dg2-uP-abi.title</key>
	<string>(Facultatif)</string>
	<key>dm0-Mk-P92.title</key>
	<string>Utiliser des pages doubles (en alternant les marges, l'en-tête et le pied de page)</string>
	<key>dvc-aK-z4q.title</key>
	<string>Format utilisé pour les commentaires :</string>
	<key>e1P-h2-HEC.ibShadowedToolTip</key>
	<string>Microsoft Word (.docx)</string>
	<key>e60-PX-OS7.label</key>
	<string>Mise en forme</string>
	<key>e8I-b8-lVS.title</key>
	<string>Ne pas compter les espaces dans le nombre de caractères</string>
	<key>eEZ-g8-RTT.title</key>
	<string>Saut de page</string>
	<key>eFg-0s-EKi.title</key>
	<string>Placer le suffixe après les sous-documents</string>
	<key>eQv-pW-Gex.title</key>
	<string>L'emplacement spécifié de la ligne de commande et les arguments seront appelés dans le fichier MultiMarkdown après l'exportation.

Utiliser &lt;$inputfile&gt; dans les arguments pour indiquer le fichier d'entrée MultiMarkdown généré pendant la compilation. Si &lt;$inputfile&gt; n'est pas inclus, le nom du fichier d'entrée sera ajouté en dernier argument.

Utiliser &lt;$outputname&gt; pour inclure le nom du fichier de sortie dans les arguments. Ce sera le même que &lt;$inputfile&gt;  mais sans l'extension de fichier. Vous devez ajouter vous-même l'extension du fichier (par ex. "&lt;$outputname&gt;.docx").</string>
	<key>eXV-A0-7bp.title</key>
	<string>Rendre le texte compatible XML</string>
	<key>eiy-bg-MI8.title</key>
	<string>Aucune</string>
	<key>ejc-GQ-asy.title</key>
	<string>Personnalisé</string>
	<key>ekQ-L8-Y54.title</key>
	<string>PDF</string>
	<key>em9-QY-Wp4.title</key>
	<string>Inclure la taille de police</string>
	<key>emo-4i-Nd8.title</key>
	<string>Intégrer les équations MathType comme MathML</string>
	<key>eo0-uB-dul.title</key>
	<string>En-tête et pied de page différents pour la post-face</string>
	<key>eta-aE-hlg.title</key>
	<string>Arguments :</string>
	<key>f9h-8E-hYE.title</key>
	<string>Aucun en-tête ou pied de page sur :</string>
	<key>fAA-Gq-cH3.title</key>
	<string>Utiliser 100 % de la largeur pour les images plus larges que :</string>
	<key>fJw-72-lDZ.title</key>
	<string>A, B, C...</string>
	<key>fLl-uz-7qa.label</key>
	<string>Paramètres</string>
	<key>fNN-wi-yQv.title</key>
	<string>i, ii, iii...</string>
	<key>fUY-Xa-bC1.title</key>
	<string>Pandoc (DOCX)</string>
	<key>feY-4A-2zQ.title</key>
	<string>Environnement :</string>
	<key>fhK-Og-qwD.title</key>
	<string>Définir les mots et les expressions à remplacer lors de la compilation.</string>
	<key>fiv-0M-AHV.title</key>
	<string>L'en-tête et le pied de page du corps de texte principal débutent :</string>
	<key>fkn-jF-fip.title</key>
	<string>Saut de page</string>
	<key>fr8-8V-108.ibShadowedIsNilPlaceholder</key>
	<string>Facultatif</string>
	<key>fr8-8V-108.ibShadowedNoSelectionPlaceholder</key>
	<string>Facultatif</string>
	<key>g5Q-GX-FJG.title</key>
	<string>cm</string>
	<key>g7S-mZ-eKu.title</key>
	<string>Convertir en texte brut :</string>
	<key>g8k-oG-Chx.title</key>
	<string>Détermine les caractères de séparation insérés avant les documents qui utilisent une mise en page de section différente à celle du document précédent.</string>
	<key>gKu-Mv-Ygs.title</key>
	<string>Élégant</string>
	<key>gSW-JE-ntN.title</key>
	<string>Petites majuscules</string>
	<key>gfx-GI-B6t.title</key>
	<string>Format utilisé pour les commentaires :</string>
	<key>gie-5p-Jio.title</key>
	<string>À la page 6</string>
	<key>gk7-e8-Ult.title</key>
	<string>Par niveau</string>
	<key>gov-2H-q7d.title</key>
	<string>Suffixe de section :</string>
	<key>gpa-GY-EV5.title</key>
	<string>Remplacer la mie en forme du texte et des notes</string>
	<key>gvn-gV-6id.title</key>
	<string>Regrouper les notes de fin de texte par section avec des vedettes secondaires</string>
	<key>h70-HD-2JJ.ibShadowedToolTip</key>
	<string>Microsoft Word (.doc)</string>
	<key>hGx-l8-dv0.headerCell.title</key>
	<string>Légende</string>
	<key>hO3-MJ-Gy4.label</key>
	<string>Séparateurs de mise en page de section</string>
	<key>hRn-zP-ZWX.title</key>
	<string>Centrer les vedettes secondaires</string>
	<key>hTc-ZT-WET.label</key>
	<string>Séparateurs</string>
	<key>hdj-sx-THJ.title</key>
	<string>Minuscules</string>
	<key>hh6-OQ-Oow.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>hjL-yS-Hio.title</key>
	<string>Style de paragraphe+charactère</string>
	<key>hjv-bs-sTT.title</key>
	<string>Détermine les caractères de séparation insérés avant les documents qui utilisent la même mise en page de section que le document précédent.</string>
	<key>hqC-SP-Pt7.title</key>
	<string>DOC</string>
	<key>hu7-CD-Iaf.title</key>
	<string>Les séparateurs par défaut sont utilisés pour la compilation "Tel-quel" de n'importe quels documents et pour la mise en page de sections pour lesquelles est coché "Utiliser les séparateurs par défaut".</string>
	<key>hyd-eg-BaU.title</key>
	<string>Remplacer le séparateur du préfixe du titre dans les liens</string>
	<key>iAg-U5-TEp.title</key>
	<string>Saut de page</string>
	<key>iF6-Uh-SF7.title</key>
	<string>À la page 2</string>
	<key>iFf-AL-8mI.title</key>
	<string>une page recto</string>
	<key>iIu-v5-eMi.title</key>
	<string>Commentaires en ligne</string>
	<key>iO4-Nu-Zuo.title</key>
	<string>Emplacement :</string>
	<key>icG-zS-Fkx.title</key>
	<string>ePub 2</string>
	<key>ihV-Ts-AoT.title</key>
	<string>Centrer les vedettes secondaires</string>
	<key>j2b-hM-14h.title</key>
	<string>Avant le dernier saut de page</string>
	<key>j50-Vh-HKq.title</key>
	<string>a, b, c...</string>
	<key>j6Q-b7-WIG.title</key>
	<string>Fountain</string>
	<key>jPY-1Z-9jb.title</key>
	<string>Pages simples</string>
	<key>jPw-Ar-4jT.title</key>
	<string>À partir des paragraphes après les vedettes</string>
	<key>jS9-Fg-db5.title</key>
	<string>Traiter comme un balisage brut</string>
	<key>jZx-2w-psL.title</key>
	<string>I, II, III...</string>
	<key>jcg-KK-Q2q.title</key>
	<string>Supprimer les fichiers d'images exportées après traitement</string>
	<key>jef-Oy-MQC.title</key>
	<string>Marges</string>
	<key>jes-6K-bgm.title</key>
	<string>Restreindre la largeur des tableaux raccordés ensemble à la largeur de la page</string>
	<key>jif-6M-1MN.title</key>
	<string>HTML</string>
	<key>jkM-Nh-Qf9.title</key>
	<string>Les notes de fin de texte utilisent un interligne simple</string>
	<key>jmq-Zd-JMm.title</key>
	<string>MMD (PDF)</string>
	<key>jpE-SV-ul7.title</key>
	<string>Séparateur avant les sections</string>
	<key>kHj-s6-C3Y.title</key>
	<string>Style des vedettes secondaires de section :</string>
	<key>kYU-t5-hYn.title</key>
	<string>i, ii, iii...</string>
	<key>kfo-Gs-EnP.title</key>
	<string>Le style du script ne se convertit pas bien en format e-book sans mise en forme personnalisée. Les styles CSS par défaut de Scrivener devraient bien fonctionner pour la plupart des scénarios, mais vous pouvez modifier le CSS si vous voulez plus de maîtrise. (Si vous apportez des modifications, veillez à créer une classe &lt;p&gt; pour chaque élément de la composition.)</string>
	<key>kk7-gw-4VN.title</key>
	<string>Basique</string>
	<key>kn2-tv-TqH.title</key>
	<string>Inclure la composition CSS</string>
	<key>kwn-L4-ckA.ibShadowedToolTip</key>
	<string>MultiMarkdown</string>
	<key>kxf-bK-ZRC.title</key>
	<string>Inclure seulement :</string>
	<key>kzu-eo-Kza.headerCell.title</key>
	<string>Métadonnées</string>
	<key>l4Z-Z8-4PV.title</key>
	<string>Tous les espaces blancs (ajouter une marge d'un pouce)</string>
	<key>l4f-R2-sFL.title</key>
	<string>Exporter les commentaires et les annotations sous :</string>
	<key>lB2-wv-O1V.title</key>
	<string>Configuration de la page...</string>
	<key>lDp-Q2-kwd.title</key>
	<string>Supprimer le fichier MultiMarkdown après traitement</string>
	<key>lUK-a4-6fM.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; PDF</string>
	<key>le2-sV-sBA.title</key>
	<string>Paramètres par défaut</string>
	<key>leE-r7-hle.title</key>
	<string>Formats du projet</string>
	<key>mGo-qn-KIi.title</key>
	<string>Emplacement de la note :</string>
	<key>mM6-uU-Mqx.title</key>
	<string>Notes de bas de page</string>
	<key>mbD-aU-HoG.title</key>
	<string>pixels</string>
	<key>mgc-re-gqF.title</key>
	<string>Exclure la post-face</string>
	<key>nPA-Jo-O7g.title</key>
	<string>A, B, C...</string>
	<key>nPH-y6-YkZ.title</key>
	<string>MMD (LaTeX)</string>
	<key>nWT-H9-Z2r.title</key>
	<string>Espacement et retrait des paragraphes</string>
	<key>nb0-eM-Jfs.label</key>
	<string>ePub</string>
	<key>nfZ-FS-ZYJ.label</key>
	<string>En-tête</string>
	<key>nr4-GW-1bt.title</key>
	<string>Personnalisé</string>
	<key>nsg-82-mrj.label</key>
	<string>Tableaux et listes e-book</string>
	<key>nt8-Cj-pKM.title</key>
	<string>Pandoc (.docx)</string>
	<key>nxG-gr-g7r.title</key>
	<string>MMD (HTML)</string>
	<key>o4o-AR-XpC.title</key>
	<string>Séparateur entre les sections</string>
	<key>o91-FD-aHm.title</key>
	<string>TXT</string>
	<key>oAX-2S-eL6.title</key>
	<string>Post-traitement sur la ligne de commande</string>
	<key>oFv-fF-x8z.title</key>
	<string>Fin du document</string>
	<key>oLs-Ki-qcg.title</key>
	<string>En-tête :</string>
	<key>oTR-9d-uga.label</key>
	<string>Paramètres pour PDF</string>
	<key>oYm-Gv-cqU.label</key>
	<string>Options de titre</string>
	<key>obW-2Z-7X2.title</key>
	<string>Retour à la ligne simple</string>
	<key>otY-yT-aRd.title</key>
	<string>PDF</string>
	<key>ozc-q5-Wmt.title</key>
	<string>Utiliser le post-traitement XSLT</string>
	<key>pD6-kw-gmT.title</key>
	<string>ePub 3</string>
	<key>pMd-Mt-gqo.title</key>
	<string>Carrés</string>
	<key>pVR-em-mVK.title</key>
	<string>Débuter les colonnes :</string>
	<key>pZL-zJ-hUL.title</key>
	<string>Imprimer</string>
	<key>pf7-0l-Eif.title</key>
	<string>1/4 de pouce</string>
	<key>ph5-AJ-oVS.headerCell.title</key>
	<string>RegEx</string>
	<key>phw-Fh-mEs.title</key>
	<string>Style des séparateurs :</string>
	<key>pzY-Co-N5H.title</key>
	<string>Utiliser la césure</string>
	<key>q5x-Gn-MLA.label</key>
	<string>Suffixe</string>
	<key>qId-0W-b7M.headerCell.title</key>
	<string>Résumé</string>
	<key>qOk-2r-jjc.title</key>
	<string>À la balise &lt;$--ENDNOTES--$&gt;</string>
	<key>qOl-Fo-grq.ibShadowedToolTip</key>
	<string>Ébauche finale</string>
	<key>qQP-1L-OOY.title</key>
	<string>Manuscrit</string>
	<key>qVS-0b-QNc.label</key>
	<string>E-book</string>
	<key>qaX-e2-MVM.title</key>
	<string>Basique</string>
	<key>qdB-7b-O3z.title</key>
	<string>Nombre de dièses :</string>
	<key>qhY-1z-sdz.title</key>
	<string>La police des en-tête et des pieds de page sélectionnée ici doit aussi se trouver dans le texte compilé (ou dans la mise en forme de l'une des mises en page de section).</string>
	<key>qi5-Ta-y9N.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Web Page (.html)</string>
	<key>qiI-76-Feq.title</key>
	<string>Utiliser les petites majuscules</string>
	<key>qqJ-gb-oex.title</key>
	<string>Fiche de styles personnalisée</string>
	<key>qu8-ZM-wwa.title</key>
	<string>Police de pied de page :</string>
	<key>qwu-Ms-2BO.title</key>
	<string>À gauche</string>
	<key>qww-jS-nJI.title</key>
	<string>Aucune</string>
	<key>rGt-Xy-SBf.title</key>
	<string>Commentaires en marge</string>
	<key>rSY-cq-rgy.title</key>
	<string>En-têtes</string>
	<key>rny-O5-XLb.title</key>
	<string>Pandoc (DocBook)</string>
	<key>rqN-t0-Emc.ibExternalAccessibilityDescription</key>
	<string>Ajouter un remplacement.</string>
	<key>rqN-t0-Emc.ibShadowedToolTip</key>
	<string>Ajouter un remplacement.</string>
	<key>s9H-cI-GJI.ibShadowedToolTip</key>
	<string>Supprimer le style sélectionné.</string>
	<key>sAo-1E-rmk.title</key>
	<string>DOC</string>
	<key>sNZ-xj-YO6.title</key>
	<string>Définir les styles pour la sélection dans le volet "Styles". Les styles définis uniquement dans le projet actuel et pas dans le champ "Styles" du format ne peuvent pas être sélectionnés, car les formats de la compilation sont autonomes et peuvent être utilisés avec n'importe quel projet.</string>
	<key>sYx-HZ-2UP.headerCell.title</key>
	<string>Texte</string>
	<key>saQ-Cx-ZlX.ibShadowedToolTip</key>
	<string>OpenOffice</string>
	<key>sbV-LV-D7B.label</key>
	<string>Paramètres MultiMarkdown</string>
	<key>seM-69-jCc.label</key>
	<string>Imprimer/PDF</string>
	<key>sov-gj-CVg.title</key>
	<string>Écraser le retrait suivant</string>
	<key>ssZ-yj-ZU4.title</key>
	<string>ePub 2.0</string>
	<key>svl-XX-BiT.title</key>
	<string>Préfixe du document :</string>
	<key>t7r-Pp-DyT.title</key>
	<string>MMD</string>
	<key>tBA-vl-yiH.title</key>
	<string>Saut de page</string>
	<key>tDW-j8-Pv5.label</key>
	<string>Mises en page des sections</string>
	<key>tEB-rC-ERd.label</key>
	<string>Pied de page</string>
	<key>tET-UT-dQL.title</key>
	<string>Ne pas prendre en compte le séparateur après :</string>
	<key>tG2-BT-hho.title</key>
	<string>Saut de page</string>
	<key>tOK-2M-kcA.title</key>
	<string>Notes</string>
	<key>tTc-Xd-3HZ.label</key>
	<string>Traitement</string>
	<key>tVi-HC-JAH.title</key>
	<string>a, b, c...</string>
	<key>tWZ-ut-NOP.title</key>
	<string>Ne pas modifier</string>
	<key>tgw-Vt-sIM.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>tib-ZE-wyZ.title</key>
	<string>MMD (HTML)</string>
	<key>tip-TR-7gd.title</key>
	<string>Personnalisé</string>
	<key>txD-WL-AvQ.title</key>
	<string>Ajouter la fiche de styles CSS personnalisée</string>
	<key>tyG-OV-P2S.title</key>
	<string>Ces options s'appliquent uniquement aux sections après les sauts de page.</string>
	<key>u8b-df-4Ly.title</key>
	<string>Suffixe du titre :</string>
	<key>uO5-tx-PQD.headerCell.title</key>
	<string>Titre</string>
	<key>uZQ-LM-SaO.title</key>
	<string>Utiliser 100 % de la largeur pour les images plus larges que :</string>
	<key>ubh-Bs-qrA.title</key>
	<string>UUID</string>
	<key>ug7-nw-wpe.title</key>
	<string>Mes formats</string>
	<key>ugB-5D-UEO.title</key>
	<string>La numérotation des notes de bas de page recommence après les sauts de page</string>
	<key>ui3-Wv-qeP.title</key>
	<string>Basique</string>
	<key>unO-Li-Rt0.title</key>
	<string>Utiliser la fiche de styles CSS par défaut</string>
	<key>uzD-QI-Ozr.ibShadowedToolTip</key>
	<string>Texte enrichi avec les pièces jointes</string>
	<key>vPh-wM-EY1.title</key>
	<string>Inclusion des marqueurs pour les annotations :</string>
	<key>vPj-2G-T5m.title</key>
	<string>Les formats enregistrés dans "Mes formats" sont stockés dans le dossier Application Support de Scrivener et sont disponibles pour tous les projets sur cet ordinateur. Les formats enregistrés dans "Formats du projet" sont uniquement disponibles pour le projet actuel, mais sont disponibles même si le projet est déplacé sur un autre ordinateur.</string>
	<key>vRD-Xl-Hnz.title</key>
	<string>Préfixe et suffixe de lien externe :</string>
	<key>vcF-Sb-Va1.title</key>
	<string>Les notes de bas de page deviennent des notes de fin lors de la compilation vers ce format de fichier</string>
	<key>vdf-Kn-eZh.title</key>
	<string>Résumé</string>
	<key>vjk-sE-WSU.title</key>
	<string>ePub 3</string>
	<key>vjz-Dc-LyV.title</key>
	<string>À la page 9</string>
	<key>vvU-nl-LbH.title</key>
	<string>Utiliser &lt;$linkID&gt; pour une référence à un numéro de document unique.</string>
	<key>vxK-km-iFL.title</key>
	<string>Ignorer les retraits lors du centrage des séparateurs personnalisés</string>
	<key>w4V-p5-7CI.label</key>
	<string>Notes de bas de page et commentaires</string>
	<key>wFs-4v-No7.title</key>
	<string>Utiliser la syntaxe Pandoc</string>
	<key>wH4-qt-diC.title</key>
	<string>Couleur de lien interne :</string>
	<key>wRv-dE-PUI.title</key>
	<string>Convertir les annotations en texte de style HTML</string>
	<key>wWu-Za-w9S.title</key>
	<string>Utiliser les éléments de scénario par défaut de l'ébauche finale</string>
	<key>wXT-yz-KWo.title</key>
	<string>Couper le dialogue et l'action aux phrases</string>
	<key>wan-w5-9yJ.title</key>
	<string>Mises en page des sections</string>
	<key>wfk-Rx-Eev.title</key>
	<string>Format :</string>
	<key>wg0-VP-m6T.title</key>
	<string>RTF</string>
	<key>wgh-7A-K0J.title</key>
	<string>I, II, III...</string>
	<key>wkQ-bB-Qdx.title</key>
	<string>Cela permettra de masquer le fichier HTML contenant cette section afin qu'il ne soit accessible que par les liens.</string>
	<key>wws-ax-J7g.title</key>
	<string>Supprimer du premier paragraphe</string>
	<key>wx0-nH-Y9a.label</key>
	<string>Tableaux</string>
	<key>x2t-02-e8t.title</key>
	<string>Conversion du format du fichier...</string>
	<key>x36-dg-fdo.title</key>
	<string>Les styles définis ici peuvent être utilisés dans les paramètres "Mises en page de section" et remplaceront les styles dans le texte compilé par le même nom et le même type.</string>
	<key>xA1-Sx-YZY.title</key>
	<string>Format des notes de fin de texte :</string>
	<key>xJw-BK-nx1.headerCell.title</key>
	<string>Avec</string>
	<key>xQB-q3-WDI.title</key>
	<string>FDX</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[0]</key>
	<string>Mise en forme</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[1]</key>
	<string>Options de titre</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[2]</key>
	<string>Nouvelles pages</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[3]</key>
	<string>Préfixe</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[4]</key>
	<string>Suffixe</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[5]</key>
	<string>Paramètres</string>
	<key>xdH-Yk-J39.title</key>
	<string>Liens hypertextes des couleurs</string>
	<key>xeA-1n-NTW.title</key>
	<string>À la page 3</string>
	<key>xkW-bF-rea.title</key>
	<string>Style du texte de base</string>
	<key>xph-Nr-ubC.title</key>
	<string>Supprimer du premier paragraphe et après les lignes vides</string>
	<key>xwa-pI-xn5.title</key>
	<string>points</string>
	<key>xxw-7k-uPg.title</key>
	<string>Détermine les caractères de séparation insérés avant les documents qui utilisent la même mise en page de section que le document précédent.</string>
	<key>y8Y-eC-WV7.title</key>
	<string>Après la préface</string>
	<key>yHZ-gd-LVe.title</key>
	<string>Kindle Mobi</string>
	<key>yIx-z8-x6f.title</key>
	<string>Préfixe/suffixe de paragraphe :</string>
	<key>yQ9-T4-ygK.title</key>
	<string>Placer le préfixe entre des signes dièse</string>
	<key>yUA-R5-Khy.title</key>
	<string>Inséré à la fin du document compilé :</string>
	<key>yUw-Jv-pBW.title</key>
	<string>La numérotation des pages débute à la première page</string>
	<key>yc4-HC-sez.title</key>
	<string>Résumés</string>
	<key>ygN-Ua-zWJ.ibShadowedToolTip</key>
	<string>Ajouter une mise en page de section.</string>
	<key>ygp-su-UsB.ibExternalAccessibilityDescription</key>
	<string>Supprimer les métadonnées sélectionnées.</string>
	<key>ygp-su-UsB.ibShadowedToolTip</key>
	<string>Supprimer les métadonnées sélectionnées.</string>
	<key>ykK-7N-RyJ.title</key>
	<string>Utiliser &lt;$url&gt; pour faire référence au lien.</string>
	<key>yll-MX-26Y.title</key>
	<string>Nombre de premiers mots à mettre en majuscules :</string>
	<key>yne-9E-8Pf.title</key>
	<string>Retour à la ligne simple</string>
	<key>yob-Ad-9d9.title</key>
	<string>Kindle Mobi</string>
	<key>yuA-BI-EGe.label</key>
	<string>Métadonnées MMD</string>
	<key>z2A-SU-fzk.title</key>
	<string>Tous les éléments du préambule après les métadonnées :</string>
	<key>z8e-gJ-3tM.ibShadowedToolTip</key>
	<string>Supprimer la mise en page des sections sélectionnées.</string>
	<key>zCk-dZ-ykN.label</key>
	<string>RTF</string>
	<key>zNT-9x-DxW.title</key>
	<string>Réduire la taille du marqueur</string>
	<key>zPr-wY-qfc.label</key>
	<string>XSLT</string>
	<key>ze2-pA-yrq.title</key>
	<string>Regrouper les notes de fin de texte par section avec des vedettes secondaires</string>
	<key>zyK-vg-eRq.title</key>
	<string>une page verso</string>
</dict>
</plist>
